<?php

namespace App\Controllers;

use App\Core\Controller;

class ConferenceProceedingsController extends Controller
{
    public function index()
    {
        echo "Conference Proceedings CMS";
    }
}
